使用npm 安装的插件使用不了

秋季长青 发布于 06/05 11:02
阅读 64
收藏 0

我使用 npm 安装过 nrm,http-server, yarn 等,这些都用不了了。报错是 ‘***不是内部或外部名,也不是可运行的程序’。这个问题一般都是路径问题,这我知道。但是我觉得不应该一个一个加到路径中去吧,应该是npm的某个路径统一解决这些的吧?

加载中
0
秋季长青
秋季长青

差点把这个问题给忘了,我这里配置 环境变量path后完美解决。具体为啥会突然失效,我就不晓得了。。。。具体解决步骤如下:见 https://my.oschina.net/u/3563169/blog/3062349 

0
webdevelop
webdevelop

did you add "-g" args?

秋季长青
秋季长青
of course. Once used, can't be used now
0
雲霏霏
雲霏霏

Are you sure installed success?

秋季长青
秋季长青
本来是ok的,能用,用了一段时间。现在不能用了。问题肯定出在路径,可能啥时候动了路径配置,我自己不晓得而已。还能如何错误安装哦
返回顶部
顶部